---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "56602"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-cluster-node-tuning-operator/deploymentconfigs
